@charset "utf-8"; 
body{background:#fff; font-size:13px; font-family:Arial Helvetica,sans-serif; color:#424242; text-align:justify}

h1, h2, h3, h4, h5, h6{font-family:Arial,Helvetica,sans-serif}
h1{font-size:30px; font-family:Arial,Helvetica,sans-serif; color:#454545}
h2{font-size:30px; font-family:Arial,Helvetica,sans-serif; color:#131313; text-transform:uppercase}
h3{font-size:30px; font-family:Arial,Helvetica,sans-serif; color:#1c2736; text-transform:uppercase}
.letter_s{letter-spacing:3px}

.container{width:1240px; max-width:1240px; padding:0px}
.no_pad{padding:0; margin:0}

.mw_98{max-width:98%; height:auto}
.mw_96{max-width:90%; height:auto; margin:auto}
.w97{width:80%}
.w100{width:100%}
.top-area{margin-top:9px; font:14px/18px 'Raleway',Arial,Helvetica,sans-serif; color:#fff}
.header-bg{background:#fff}
.header-bgs{padding:0; display:table; width:100%; background:#fc5a0a}
.logo_area{text-align:left; margin:15px 0}
.call_sec{font:15px 'Raleway',Arial,Helvetica,sans-serif; color:#000; font-weight:600}
.call_sec a{color:#000}
.call_sec b{font-weight:normal}
.call_sec img{vertical-align:middle; margin-right:5px}
.call_dis{display:none}
.call_dis2{display:block; padding:0 0; margin-top:12px}
.top_link_dis4{margin:4px 0 5px 0}
.top-social{color:#000; text-align:right; margin:8px 0; float:right}
.top-social a{color:#000; padding:0 9px}

.dropdown-menu{margin:0 !important}
.download{float:right; font-size:16px; color:#fff; text-transform:uppercase; margin-top:12px}
.download a{color:#fff; display:block; padding:14px 14px; text-decoration:none; transition:.4s linear all; background:#fc5a0a}
.download a:hover{color:#fff; background:#000; display:block; text-decoration:none}

.top-social a{width:33px; height:33px !important; display:inline-block; line-height:33px !important; text-align:center; border-radius:17px; color:#fc5a0a; background:#fff; font-size:15px}

.top-social a:nth-child(1):hover{color:#fff; background:#3b5998}
.top-social a:nth-child(2):hover{color:#fff; background:#00aced}
.top-social a:nth-child(3):hover{color:#fff; background:#dd4b39}
.top-social a:nth-child(4):hover{color:#fff; background:#007fb1}
.top-social a:nth-child(5):hover{color:#fff; background:#f33}

.link_sec{text-align:right; margin-top:45px}
ul.top_link{margin:0; padding:0; color:#242424; font:12px/18px 'Raleway',Arial,Helvetica,sans-serif; position:relative}
ul.top_link li{display:inline-block; margin:0; padding:0; border-right:1px #e0e0e0 solid; position:relative}
ul.top_link li:last-child{padding-right:6px}
ul.top_link li img{vertical-align:middle; margin-right:5px}
ul.top_link li>a, ul.top_link li>a:visited{display:block; padding:0px 10px; color:#3d4042; text-transform:uppercase}
ul.top_link li:hover>a, ul.top_link li>a .act{color:#000}
ul.top_link li>a span{background:#1a76bc; color:#fff; border-radius:12px; padding:0px 3px; position:absolute; z-index:99; top:-7px; right:5px; font-size:10px}

.top_link_dis1{display:none}
.top_link_dis2{display:block}

.locations{position:absolute; z-index:99; top:100%; width:85%; display:none}
.locations ul{margin:0; padding:0}
.locations ul li{margin:0; padding:0; list-style:none; float:none; position:relative}
.locations ul li a{font:600 13px/32px 'Raleway',Arial,Helvetica,sans-serif; display:block; background:#f7f7f7; color:#000; padding:0 15px; border-bottom:1px solid #ccc; text-decoration:none; text-transform:capitalize}
.locations ul li a:hover{background:#eee}
.connect_with_us{text-align:left; margin-top:20px}
.f_top_box{display:none; margin:0px 7px}
.top_next{margin:0; padding:0px 17px; background:#c2360a url(../images/down-arrow.png) no-repeat 93% center; cursor:pointer; font:16px/39px 'Raleway',Arial,Helvetica,sans-serif; color:#fff; border-radius:5px 5px 0px 0px; margin-top:26px !important; -webkit-appearance:none; -moz-appearance:none; appearance:none; border:0; width:100%}
.top_next_act{background:#c2360a url(../images/up-arrow.png) no-repeat 93% center}

.top_next option{   font-weight:normal;     display:block;     white-space:pre;     min-height:2.2em;     padding:0px 2px 1px; background:#fff; border-bottom:1px solid #eee; color:#000; font:600 13px/32px 'Raleway',Arial,Helvetica,sans-serif}

.banner_area{width:100%; height:538px}
.banner_area img{display:block; margin:auto; max-width:100%; height:538px}
.banner_txt_pos{position:absolute; z-index:9; bottom:120px; left:18px; width:100%}
.banner_btn{background:#74b53f; color:#fff !important; border-radius:15px; display:inline-block; text-align:center; font:700 15px/40px 'Roboto Slab',serif; height:40px; padding:0px 30px; cursor:pointer; text-transform:uppercase}
.banner_btn a{color:#fff}
.banner_txt45{font-size:45px}
.banner_txt18{font-size:18px}

.enquiry_btn2, .enquiry_btn2:visited{background:#db3093; color:#fff !important; border-radius:15px; display:inline-block; text-align:center; font:700 15px/40px 'Roboto Slab',serif; height:40px; padding:0px 30px; cursor:pointer; text-transform:uppercase}
.enquiry_btn2:hover{background:#45cdc7; color:#fff}

.yel-btn{background:#fff; padding:0px 25px; display:inline-block; color:#000; font-family:Raleway,Arial,Helvetica,sans-serif; line-height:50px; font-size:15px; font-weight:700; text-transform:uppercase; border-radius:30px; transition:.3s linear all; border:2px #000 solid}
.yel-btn:hover{background:#000; color:#fff; text-decoration:none}

.read-btn{background:#fc5a0a; padding:13px 32px; display:inline-block; color:#fff; font-family:Raleway,Arial,Helvetica,sans-serif;  font-size:15px; font-weight:700; transition:.3s linear all}
.read-btn:hover{background:#000; color:#fff; text-decoration:none}

.request-btn{background:#fff; padding:25px 22px; display:inline-block; color:#000; font-family:Raleway,Arial,Helvetica,sans-serif;  font-size:16px; font-weight:700; transition:.3s linear all; text-transform:uppercase}
.request-btn:hover{background:#000; color:#fff; text-decoration:none}

.yel-btn2{background:#1a1648; padding:5px 60px; display:inline-block; color:#fff; line-height:20px; font-size:14px; text-transform:uppercase; font-weight:600}
.yel-btn2:hover{background:#f7b608; color:#fff; text-decoration:none}

.yel-btn3{background:#1a1648; padding:5px 13px; display:inline-block; color:#fff; line-height:20px; font-size:16px; text-transform:uppercase; font-weight:600}
.yel-btn3:hover{background:#f7b608; color:#fff; text-decoration:none}

.ser-btn{padding:0px 34px; display:inline-block; color:#fff; line-height:50px; font-size:15px; text-transform:uppercase; border-radius:10px; transition:.3s linear all; border:2px #8b9bae solid}
.ser-btn:hover{background:#061f3d; color:#fff; border:2px #061f3d solid; text-decoration:none}

.hm-mid-bg{ width:97.9%; margin:15px auto 0}
.wlcm-cont{width:100%; padding:30px 0px 30px 20px; text-align:left}
.wlcm-cont h1{font-size:32px; line-height:32px; color:#000; text-transform:uppercase; font-family:Raleway,Arial,Helvetica,sans-serif}
.wlcm-cont h1 span{color:#fc5a0a; font-family:Playfair Display,Arial,Helvetica,sans-serif; display:block; text-transform:none; font-size:40px; font-weight:700; color:#fc5a0a}
.wlcm-cont .text{font-size:16px; line-height:30px; color:#424242; margin-top:20px}

.ourpro{width:100%; padding:40px 0 80px 0; text-align:center; background:#f0f0f0}
.ourpro h2{font-size:40px; line-height:52px; color:#000; text-transform:none; font-family:Playfair Display,Arial,Helvetica,sans-serif}
.ourpro h2 span{color:#fc5a0a; text-transform:none; font-size:40px; font-weight:700; color:#fc5a0a}
.ourpro .text{font-size:16px; line-height:30px; color:#424242; margin-top:20px}

.our-pros{margin:20px 0 0 0; padding:0; list-style:none}
.our-pros li{list-style:none; width:33.333%; float:left; margin-bottom:20px}
.our-pro{width:400px; height:250px; position:relative; transition:.4s linear all; margin:0 auto;}
.our-pro figure{width:400px; height:250px; display:table-cell; text-align:center; vertical-align:middle}
.our-pro figure img{max-width:100%; display:block}

.our-pro-cnt{width:400px; height:250px; position:absolute; z-index:999; background-image:linear-gradient(to right,#000 20%,rgba(0,0,0,.5) 40%,rgba(255,255,255,.1)); padding:20px}
.our-pro-cnt .one{font-size:22px; color:#fc5a0a; text-transform:uppercase; line-height:22px; text-align:left; font-weight:600; margin-top:32%}
.our-pro-cnt .two{font-size:16px; color:#fff; line-height:20px; text-align:left; margin-top:10px}
.our-pro-cnt .arrow{width:52px; height:52px; border:2px #fff solid; float:right; color:#fff; font-size:25px; line-height:50px; position:absolute; z-index:999; right:20px; top:70%}
.our-pro-cnt .arrow a{display:block; color:#fc5a0a; transition:.4s linear all}
.our-pro-cnt .arrow:hover{display:block; color:#fff; background:#fc5a0a; border:2px #fc5a0a solid}
.our-pro-cnt .arrow:hover a{display:block; color:#fff}
.our-pro-cnt:hover{width:400px; height:250px; position:absolute; z-index:999; background-image:linear-gradient(to right, rgba(252,90,10,.9) 10%,rgba(252,90,10,.7) 40%,rgba(252,90,10,.1)); padding:20px; transition:.3s ease-out all}
.our-pro-cnt:hover .one{color:#fff}
.our-pro-cnt:hover .arrow a{display:block; color:#fff; background:#fc5a0a; border:0px #fc5a0a solid; height:48px}

.ser-conts{padding:0 0px 0px 0; text-align:left; width:97.9%; margin:0 auto}
.ser-cont{padding:55px 0px;}
.ser-cont h2{font-size:32px; line-height:32px; color:#000; font-weight:300; text-transform:none; font-family:Raleway,Arial,Helvetica,sans-serif}
.ser-cont h2 span{color:#fc5a0a; font-family:Arial,Helvetica,sans-serif; display:block; text-transform:none; font-size:40px; font-weight:700; color:#fc5a0a}
.ser-cont .text{font-size:16px; line-height:30px; color:#424242; margin-top:20px}
.ser-cont ul{margin:20px 0 0 0; padding:0}
.ser-cont ul li{font-size:16px; line-height:30px; color:#424242; list-style:none; background:url(../images/round.jpg) no-repeat 3px 8px; padding-left:22px}


.block{font-size:16px; margin-top:28px; color:#555; text-align:left; display:grid; line-height:20px; word-break:break-all;}
.block .fa{float:left; margin-bottom:25px; font-size:18px; color:#fc5a0a}
.block .fas{float:left; margin-bottom:25px; font-size:18px; color:#fc5a0a}
.block a{color:#fc5a0a}

.wc_dis_n{display:none}
.wc_dis_b{display:block}

.requesta{padding:55px 0; background:#fc5a0a}
.requesta .one{font-weight:700; text-transform:uppercase; color:#fff; font-size:44px; line-height:44px; font-family:Arial,Helvetica,sans-serif}
.requesta .two{text-transform:uppercase; color:#fff; font-size:25px; line-height:25px; margin-top:7px}

.nwsltr{margin-top:15px}
.nwsltr .one{width:46.8%; float:left; margin-right:15px; margin-bottom:10px}
.nwsltr .two{width:46.8%; float:left; margin-right:15px; margin-top:10px}
.nwsltr .three{width:46.8%; float:left; margin-right:15px; margin-top:10px}
.nwsltr .four{float:left; margin-top:10px}
.nwsltr .five{width:97%; float:left; margin-right:15px}
.nwsltr input[type=text]{font-size:14px; color:#fff; border:1px #7a7a7a solid; width:100%; padding:11px; background:none}
.nwsltr textarea{font-size:14px; color:#fff; border:1px #7a7a7a solid; width:100%; padding:11px; background:none}
.nwsltr input[type=button]{font:600 18px/40px 'Raleway',sans-serif; background:#fc5a0a; padding:0px 36px; text-align:center; color:#fff; transition:all 0.3s linear; border:0px; text-transform:uppercase}
.nwsltr input[type=submit]{cursor:pointer; font:600 18px/40px 'Raleway',sans-serif; background:#fc5a0a; padding:0px 36px; text-align:center; color:#fff; transition:all 0.3s linear; border:0px; text-transform:uppercase}
.footer_bg{background:#000; padding:20px 0}
.main-foot-left{float:left; width:59%}
.footer_sec1{width:33.333%; float:left}
.footer_sec2{width:30%; float:left; margin-left:1.5%}
.footer_sec3{width:21%; float:left; margin-left:1.5%}
.footer_sec4{width:41%; float:right; border-left:1px solid #494949; padding-left:25px}
.loc_area_l{width:50%; float:left; padding:0px 55px 0px 0px}
.loc_area{width:100%; margin-top:15px; line-height:16px}
.loc_area2{width:100%; margin-bottom:18px}
.loc_area span{display:block; font-weight:700; color:#fff}
.ft-line{padding:6px 0px; margin:0px}
.ft-line img{display:block}
.ft_link a{font:14px/24px 'Raleway',Arial,Helvetica,sans-serif; color:#999; display:block}
.ft_link a:hover{color:#fff}

.ft_link2 a{font:13px/18px 'Raleway',Arial,Helvetica,sans-serif; color:#fff; float:left; width:49%}
.ft_link2 a:hover{color:#f7b508}

.ft-logo{margin-top:10px; float:right}
.copyright_bg{background:#fc5a0a; padding:15px 0; color:#868686; font-size:13px}
.copyright_bg a{color:#fff}
.copyright_sec1{width:50%; float:left; padding-right:20px}
.copyright_sec3{width:32%; float:right; margin-top:15px; text-align:right}
.f_dd_box{margin:0 0 0 0; color:#999}
.copy_bt10 .copy_t_a_l{margin-top:25px}
.social{font:14px/33px 'Raleway',Arial,Helvetica,sans-serif; color:#999; display:block; width:100%; clear:both; margin-bottom:3px}
.social span{float:left; background:#fff; width:33px; height:33px; border-radius:16px; text-align:center; color:#c2360a; margin-right:8px}
.social a{color:#999}
.copy{text-align:right; font-size:13px}
.copyr{text-align:right; font-size:13px; margin-top:15px; line-height:14px; color:#fff; clear:both; display:inline-block; width:100%}
.ft_call_sec{margin-top:10px}
.copy_bt10{border-top:1px #1a1a1a solid; margin-top:20px}
.copy_t_a_r{text-align:right; font-size:13px; color:#fff}
.copy_t_a_r img{float:right; margin-left:15px}
.copy_t_a_l{text-align:left; font-size:13px; color:#fff; vertical-align:middle}
.copy_t_a_l img{float:left; margin-right:10px}
.copy_t_a_l a{color:#fff}
.follow_area{width:100%; margin-top:20px; text-align:right}
.follow_area a{padding:11px; color:#999; font-size:18px}

.follow_area a:nth-child(1):hover{color:#3b5998}
.follow_area a:nth-child(2):hover{color:#00aced}
.follow_area a:nth-child(3):hover{color:#dd4b39}
.follow_area a:nth-child(4):hover{color:#007fb1}
.follow_area a:nth-child(5):hover{color:#f33}

.list10 li{list-style-type:none; display:inline-block; border-right:1px solid #000}
.list10 li a{font:700 24px/50px 'Roboto Slab',serif; color:#676767; text-transform:uppercase; display:inline-block; padding:0px 40px}

.trending_area{width:295px; margin:0 auto 25px}
.trending_box{width:295px; height:200px; margin:auto; overflow:hidden}
.trending_box figure{width:295px; height:200px; display:table-cell; vertical-align:middle; text-align:center; border-radius:10px; overflow:hidden}
.trending_box figure img{display:block; max-width:100%; height:auto}
.trending_div{width:62px; height:30px; position:absolute; z-index:99; right:10px; margin-top:-37px}
.trending_area_txt{width:100%; padding:5px 0}
.trending_area_txt del{font-size:12px}
.trending_area_txt .title{height:40px; overflow:hidden; margin:5px 0; font-size:20px; font-weight:800; text-align:left; color:#000; line-height:22px}
.trending_area_txt .title a{font-family:'Raleway',Arial,Helvetica,sans-serif; color:#000}
.trending_area_txt .title a:hover{text-decoration:none; color:#000}
.trending_area_txt .tren-desc{height:62px; font:15px/20px 'Raleway',Arial,Helvetica,sans-serif; color:#666; text-align:left}
.trending_area_txt .tren-btn{font-size:14px; color:#000; font-weight:700; text-transform:uppercase; text-align:center; display:inline-block; margin-top:15px}

.trending_area_txt .tren-btn a{font-size:14px; color:#000; transition:.4s linear all; padding:5px 19px; border-radius:15px; background:#dbdbdb; text-decoration:none}

.trending_area_txt .tren-btn a:hover{font-size:14px; color:#000; background:#fc5a0a}

.pro_area{width:295px; margin:auto; background:#fff; position:relative; border-radius:5px}
.pro_area2{width:295px; margin:auto; background:#fff; position:relative}
.pro_thm{width:295px; height:295px; margin:auto; overflow:hidden}
.pro_thm figure{width:295px; height:295px; display:table-cell; vertical-align:middle; text-align:center; border-radius:5px; overflow:hidden}
.pro_thm figure img{max-width:100%; text-align:center}

.transparent-bg{background:rgba(0,0,0,.8); width:100%; height:100%; z-index:9; position:absolute; transition:all .3s linear; opacity:0}
.pro_thm:hover .transparent-bg{opacity:1}
.transparent-bg p{padding:76px 63px}



ul.float_3x3{margin:0; padding:0}
ul.float_3x3 li{margin:0px 0px 20px 0px; padding:0; list-style:none; float:left; position:relative; width:33.3333%}

.ref_link{display:block; background:3px 7px #fff; padding-left:30px}
.ref_link a{color:#042789}
.ref_linkx{background:#fff; padding-left:30px}

.l_p1, .l_p2, .l_p3{display:block; font:16px/22px 'Raleway',Arial,Helvetica,sans-serif; margin-bottom:3px; background:#f8f8f8 url(../images/arr-1.png) no-repeat 0px center; padding:2px 0 2px 15px; color:#233c93; border-bottom:1px solid #e2e2e2}
.l_p1{color:#000}
.l_p1:hover, .l_p2:hover, .l_p3:hover{color:#233c93;  text-decoration:none}
.l_c1 a{display:block; font:600 14px/18px 'Raleway',Arial,Helvetica,sans-serif; margin-bottom:3px; color:#233c93}
.l_c1 a:hover{color:#233c93; text-decoration:underline}
.l_c1 a.act{color:#333; font-weight:bold; font-size:15px; text-decoration:none}

.ref_box_h{height:0; overflow:hidden; opacity:0}
.mylinks2{height:210px; overflow-y:scroll; overflow:auto}

.ref_box{border:1px solid #ccc; padding-left:10px; padding-top:10px; border-width:0px 1px 1px 1px; background:#f8f8f8}
.ref_box label{display:block; width:100%; font-weight:normal}
.ref_box label input[type=checkbox]{vertical-align:top; margin-right:10px}

.cate_ttl{padding:8px 10px; border:1px solid #ccc; margin-top:5px; font-size:16px; text-transform:uppercase; color:#000}
.cate_ttl img{margin-right:10px; vertical-align:middle}
.clear_all{display:block; color:#189dff; font-weight:bold; margin:10px 0}
.clear_all a{color:#000}

.enquiry_btn, .enquiry_btn:visited{background:#000; color:#fff !important; display:inline-block; text-align:center; font:bold 13px/30px 'Raleway',Arial,Helvetica,sans-serif; height:30px; padding:0px 22px; cursor:pointer; text-transform:uppercase; border-radius:5px}
.enquiry_btn:hover{background:#000; color:#fff; text-decoration:none}
.title_h{height:19px; overflow:hidden}
.content{font-size:14px; text-align:center; height:42px; overflow:hidden; margin:4px 0 10px}
.title_bg{background:rgba(194,54,10,.88); position:absolute; width:94%; left:8px; right:8px; display:block; bottom:10px; z-index:99; padding:14px 0}
.title_bg a{font-size:16px; color:#fff; font-family:Raleway,Arial,Helvetica,sans-serif; text-transform:none; font-weight:600}

.breadcrumb_outer{background:#1e1d24; border-bottom:3px solid #fc5a0a}
.breadcrumb_outer .breadcrumb{margin:0; font-size:14px; color:#fff; background:none; padding:6px 0; font-weight:400}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:hover{color:#fff}
.breadcrumb li.active{color:#fff}
.breadcrumb>li+li:before{padding:0 5px; color:#fff; content:"/\00a0"}

.mid_area{padding-top:20px; padding-bottom:20px; margin-bottom:20px}
.cms_area{line-height:24px; font:14px/23px 'Raleway',Arial,Helvetica,sans-serif; margin-bottom:20px}
.cms_area ul, .cms_area ol{font:14px/23px 'Raleway',Arial,Helvetica,sans-serif; margin:20px 0px 20px 25px}
.cms_pc{float:right; margin:5px 0 10px 10px; max-width:100%; border:1px solid #ddd; padding:5px}

.my_list2{}
.my_list2 li{margin-bottom:6px; padding-left:17px; list-style:none; margin-left:20px}
.my_list2 li:hover{font-weight:bold}

.short_form{font-size:14px}
.short_form input[type=text], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:80%; box-shadow:0 5px 5px rgba(0,0,0,.07) inset; border-radius:2px; border:1px solid #ccc}
.short_form .w36{float:left; width:27%; text-align:right}
.short_form .w62{float:right; width:70%}

.contact_box{}
.contact_form input[type=text], .contact_form select, .contact_form textarea{width:49%; padding:7px 10px; color:#666 !important; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Roboto',Arial,Helvetica,sans-serif; margin:0}
.contact_form .large{width:98.8% !important}
.call{background:url(../images/call3.png) no-repeat left top; padding:0 0 0 75px; min-height:61px; text-align:left}
.email{background:url(../images/email.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px; text-align:left}
.web{background:url(../images/web.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px; text-align:left}
.feedback{width:100%; padding:10px; background:#fff; box-shadow:0px 0px 10px #ccc}
.btn-warning{color:#fff; background-color:#fc5a0a; border-color:#fc5a0a}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning{color:#fff; background-color:#c1850a; border-color:#c1850a}

.btn-danger{color:#fff; background-color:#fc5a0a; border-color:#fc5a0a}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger{color:#fff; background-color:#000; border-color:#000}
.bg-gray{background:#e8e8e8}

.btn-danger.dropdown-toggle:focus{ box-shadow:0 0 0 0.2rem rgba(215,147,8,.5)}
.btn-danger.focus, .btn-danger:focus{ box-shadow:0 0 0 0.2rem rgba(215,147,8,.5)}
.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle{ color:#fff;  background-color:#d79308;  border-color:#d79308}

.form-width2{width:38%; float:right}
.sitemap{text-align:left; padding:30px auto}
.sitemap a{display:inline-block; padding:5px 30px; background:url(../images/fq-r.png) no-repeat 8px center; font:400 13px/20px 'Roboto',Arial,Helvetica,sans-serif; margin:5px 5px; color:#666; width:32%; float:left; border:1px solid #ddd}
.sitemap a:hover{color:#000; border:1px solid #666}

.resume_box{width:80%; margin:50px auto; min-height:210px}
.resume_box input[type=text], .resume_box select, .resume_box textarea, .resume_box input[type=file]{box-shadow:0 10px 10px rgba(0,0,0,.07) inset; border-radius:2px; border:2px solid #ddd; padding:8px; width:100%}

fieldset{display:block; margin-left:0px; margin-right:0px; padding-top:0.35em; padding-bottom:0.625em; padding-left:0em; padding-right:0em; border:1px solid #dadada; margin-bottom:0px}
legend{display:inline-block; width:auto; border-bottom:none; font:20px/18px 'Roboto Slab',serif; text-transform:uppercase; font-weight:700; padding:0 5px; margin:0px}

.post{float:right}
#post-testimonial .mt15{margin-top:0px}

/*Industry we serve start--- 11-06-2018*/
.ind-conts{text-align:left; width:100%;  margin:15px auto 0; padding:0 15px;}
.ind-cont{padding:50px 0px; width:100%; padding:30px 0px 30px 20px; text-align:left}
.ind-cont h2{font-size:32px; line-height:32px; color:#000; font-weight:300; text-transform:none; font-family:Raleway,Arial,Helvetica,sans-serif}
.ind-cont h2 span{color:#fc5a0a; font-family:Playfair Display,Arial,Helvetica,sans-serif; display:block; text-transform:none; font-size:40px; font-weight:700; color:#fc5a0a}.ind-cont .text{font-size:16px; line-height:30px; color:#424242; margin-top:20px}
.ind-cont1{ width:50%; float:left;}
.ind-cont ul{margin:20px 0 0 0; padding:0}
.ind-cont ul li{font-size:16px; line-height:30px; color:#424242; list-style:none; background:url(../images/round.jpg) no-repeat 3px 8px; padding-left:22px;}
.export_loc ul{margin:20px 0 0 0; padding:0}
.export_loc ul li{font-size:16px; line-height:30px; color:#fff; list-style:none;     background-position: left; background:url(../images/arl_w.png) no-repeat left ; background-color:#000; padding:5px 10px 5px 27px; float:left; display:block; margin:3px;}
/*Industry we serve end*/


@media only screen and (max-width:1380px){
.container{width:100%; max-width:97%; padding-left:15px; padding-right:0px}
.hm-mid-bg{ width:97.5%;}
.ser-conts{width:97.5%;}
}

@media only screen and (max-width:1279px){.container{width:100%; max-width:100%; padding-left:15px; padding-right:15px}

.copyright_sec1{width:20%}
.copyright_sec3{width:40%}
.download{float: right; font-size: 14px;}

}

@media only screen and (max-width:1151px){
.container{width:100%}
.srch_area{float:right; position:relative; margin-top:8px; margin-right:2px}
.srch_pop{width:100%}
.top-social a{padding:0 6px}
.gal_list ul li{width:210px}
.gal_list{width:100%; margin:0 auto}
.header-bgs{width:100%}
.block{margin-top:18px;}
.download{font-size:13px; margin-top:24px;}
.download a{padding: 7px 8px;}
.footer_sec1{width:32%; float:left}
.footer_sec2{width:33%}
.footer_sec3{width:22%}
.footer_sec4{width:51%}
.block{font-size:14px;}
.wlcm-cont{padding:30px 0px 30px 20px;}
.wlcm-cont img{width:40%;}
.our-pros li{width:50%;}
.main-foot-left{width:48%;}
.hm-mid-bg{ width:97.1%; margin:0 auto}
.ser-conts{padding:0 0px 0px 0; text-align:left; width:97.1%; margin:0 auto}

}

@media only screen and (max-width:991px){
h1{font:26px/26px 'Raleway',Arial,Helvetica,sans-serif; color:#454545}
.logo_area{text-align:center;margin: 5px 0;}
.srch_area{float:right; position:relative; margin-top:4px}
.call_icon{float:right; color:#e5e5e5; font-size:14px; margin-top:12px; margin-right:0px; text-transform:uppercase}
.top_next{margin:0; padding:0px 17px; background:#c2360a url(../images/down-arrow.png) no-repeat 93% center; cursor:pointer; font:16px/39px 'Raleway',Arial,Helvetica,sans-serif; color:#fff; border-radius:5px 5px 0px 0px; margin-top:12px}
.top_next_act{background:#c2360a url(../images/up-arrow.png) no-repeat 93% center}
.navbar{margin-top:8px; position:inherit;}
.footer_sec1{width:27%; margin:0 0 0 1%}
.footer_sec2{width:27%; margin:0 0 0 1%}
.footer_sec3{width:42%; margin:0px 0 0 1%}
.footer_sec4{width:100%; text-align:left; margin-top:10px}
.footer_sec4 .mt30{text-align:right}
.loc_area{width:100%; float:none; margin-top:18px}
.loc_area_l{width:48%; margin-right:2%}
.copy_t_a_l{margin-top:20px}
.copy_bt10{margin-top:20px}
.copyright_sec1{width:100%; float:none; text-align:center; margin-top:5px}
.copyright_sec2{width:100%; float:none; text-align:center; margin-top:5px; padding:15px 0 0 25px}
.copyright_sec3{width:100%; float:none; text-align:center; margin-top:5px; text-align:center}
.copyright_bg .copy_t_a_l{margin-top:2px}
.nwsltr .two{width:47%}
.nwsltr .one {width: 47.4%;}
.sitemap a{width:48%; float:left}
.copy{text-align:center; font-size:13px}
.footer_sec4{margin-top:0px; border-left:0px solid #494949; border-top: 1px solid #494949; padding-left:0px; padding-top:0px; margin-top:15px;}
.block{font-size:12px;}
.hm-mid-bg{ width:96%; margin:0 auto}
.ser-conts{width:96%; margin:0 auto}

.our-pro{width: 350px;height:219px;position:relative;transition:.4s linear all;margin:0 auto;}
.our-pro figure{width:350px; height:219px; display:table-cell; text-align:center; vertical-align:middle}
.our-pro-cnt{width:350px; height:219px; position:absolute; z-index:999; background-image:linear-gradient(to right,#000 20%,rgba(0,0,0,.5) 40%,rgba(255,255,255,.1)); padding:20px}
.requesta .one{font-size: 28px; line-height: 28px;}
.our-pro-cnt:hover{width:350px;height:219px;}
.requesta{padding:15px 0;}
.our-pro-cnt .one{margin-top: 12%;}
.ourpro{padding: 10px 0 20px 0;}
.main-foot-left{width: 100%;}

}

@media only screen and (max-width:767px){.header-bgs{position:static}
.header-bgs{width:100%}

p.four {
    float: none !important;
}

h1{font:24px/26px 'Raleway',Arial,Helvetica,sans-serif; color:#454545}
h3{font:bold 30px/30px 'Raleway',Arial,Helvetica,sans-serif; color:#1c2736; text-transform:uppercase}
.logo_area{text-align:center; width:220px; margin:0 auto}
.soc_links{margin:25px 0px 7px 0px; text-align:center; float:none}
.block{margin-top:10px;}
.download{margin-top:15px;}
.soc_links{margin:25px 0px 7px 0px; text-align:center}
.ser-cont{padding: 15px 0px;}
.wlcm-cont .fs18{font-size:16px}
.wlcm-cont .fs26{font-size:20px}

.footer_bg{padding:10px 0 20px 0}
.footer_sec1{width:100%; float:none; margin:0; min-height:auto; border-right:0px; border-bottom:0px solid #484848}
.footer_sec2{width:100%; float:none; margin:0; min-height:auto; border-right:0px; border-bottom:0px solid #484848}
.footer_sec1 .box1{width:100%; float:none; min-height:auto}
.footer_sec1 .box2{width:100%; float:none; min-height:auto}
.footer_sec4{border-top:0px solid #494949; margin-top:0px;}


.footer_sec2{width:100%; float:none; margin:0}
.footer_sec3{width:100%; margin:auto; float:none}
.loc_area{width:100%; float:none; margin-top:18px}
.loc_area img{margin-right:10px; float:left}

.f_dd_box{display:none; margin:0px 0px}
.ft-logo{margin-top:10px; float:none}
.copyr{text-align:center}
.footer_sec4{width:100%; text-align:center; min-height:auto}
.footer_sec4 .mt30{text-align:center}
.dd_next{margin:0; padding:0 0; background:url(../images/pls.png) no-repeat 100% 8px; cursor:pointer; border-bottom:1px solid #484848; text-align:left}
.dd_next_act{background:url(../images/mns2.png) no-repeat 100% 8px}

.ft_link2{padding:7px}
.ft_link2 a{font:13px/34px 'Raleway',Arial,Helvetica,sans-serif; color:#fff; display:block; float:none; width:100%; border-bottom:1px solid #ccc}
.ft_link2 a:hover{color:#ffc000}
.footer_sec2 .box1{width:100%}
.footer_sec2 .box2{width:100%}
.loc_area_l{width:100%}
.ft-logo img{max-width:100%; height:auto}
.copyright_sec1{width:100%; float:none; text-align:center}
.copyright_sec2{width:100%; float:none; text-align:center; padding:15px 0 0 25px}
.copyright_sec3{width:100%; float:none; text-align:center; text-align:center}

.contact_box .col-xs-12{padding:0}
.contact_box .row{margin-right:0; margin-left:0}
.contact_form input[type=text], .contact_form select, .contact_form textarea{width:100%; padding:7px 10px; color:#666 !important;  border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Roboto',Arial,Helvetica,sans-serif; margin:0; margin-bottom:5px}
.contact_form .mt5{margin-top:0px}
.contact_form .large{width:100% !important}

.cms_pc{float:none; margin:5px auto 10px auto; border:1px solid #ddd; padding:5px; display:block}

.cat_list ul li{float:none; width:100%}

.sitemap a{width:100%; float:none; margin:5px 0px}
.ft-line{padding:6px 0px; margin:0px; width:100%; border-bottom:3px solid #f7b508}

.sitemap .fs18{font-size:16px}
.db-600{display:block}
.service-desc{height:auto; padding:0 0%; overflow:hidden}
.service-bg{padding:0 0 25px 0}
.cap{width:33% !important}

.copy_t_a_l{line-height:22px; text-align:center; margin-top:0px}
.follow_area{margin-top:10px; text-align:center}
.copy_t_a_r{text-align:center}
.copy_t_a_r img{float:none; margin-left:0px; margin:10px auto; display:block}

.copy_t_a_l img{float:none; margin-right:0px; display:block; margin:0 auto}
.copy_bt10 .copy_t_a_l{margin-top:5px}

.hm-mid-bg{ width:94%; margin:0 auto}
.ser-conts{width:94%; margin:0 auto}
.wlcm-cont{padding:30px 0px 30px 0px;}
.our-pros li {width:100%;}
.requesta .one{font-size: 24px; line-height: 28px;}
.download a{padding:7px 6px;}
}

@media only screen and (max-width:600px){.testi_bg{padding:15px 0px 20px}
.wlcm-cont{width:100%; padding:20px 0px 20px 0px}

.mid_area{padding:20px 10px; margin-bottom:20px}
.nwsltr .one{width:100%; margin-right:0px;}

}
@media only screen and (max-width:568px){
.srch-inr{background:#fff; border:1px solid #dadada; width:81%; float:left; margin-right:2px; overflow:hidden}
}
@media only screen and (max-width:515px){
.cap{width:53% !important}
.inner-mail{margin-bottom:10px}
.navbar{margin-top:9px}
.requesta .one{font-size:19px; line-height:28px; text-align:center;}
.requesta .two{text-transform: uppercase; color: #fff; font-size: 15px; line-height: 25px; margin-top: 0px; margin-bottom: 10px; text-align: center;}
.request-btn{padding:10px 22px;}
.our-pro{width: 320px;height:200px;position:relative;transition:.4s linear all;margin:0 auto;}
.our-pro figure{width:320px; height:200px; display:table-cell; text-align:center; vertical-align:middle}
.our-pro-cnt{width:320px; height:200px; position:absolute; z-index:999; background-image:linear-gradient(to right,#000 20%,rgba(0,0,0,.5) 40%,rgba(255,255,255,.1)); padding:20px}
.requesta .one{font-size: 28px; line-height: 28px;}
.our-pro-cnt:hover{width:320px;height:200px;}
.requesta{padding:15px 0;}
.our-pro-cnt .one{margin-top:12%;}
.ser-cont h2 span{font-size:30px;}
.ser-cont h2{font-size:22px; line-height:22px;}
.nwsltr .three{width: 100%; float:left; margin-right:0px; margin-top:10px;}
.nwsltr .five{width: 100%; float: left; margin-right: 0px;}
}

@media only screen and (max-width:480px){}

@media only screen and (max-width:479px){
.wlcm-cont h1 span{font-size: 27px;}
h1{font:bold 18px/20px 'Raleway',Arial,Helvetica,sans-serif; color:#454545}
.srch-inr{background:#fff; border:1px solid #dadada; width:100%; float:none; margin-right:0px; overflow:hidden}
.srch_sect .srch-inr select{width:100%}
.srch_sect input[type="button"]{width:100%; margin-top:3px}
.requesta .one{font-size:20px;}
.pro_area{width:251px; margin:auto; background:#fff; box-shadow:0px 0px 1px #ccc; border-bottom:1px solid #ccc; position:relative}
.pro_area2{width:251px; margin:auto; background:#fff; box-shadow:0px 0px 1px #ccc; border-bottom:1px solid #ccc; position:relative; height:auto}
.pro_thm{width:251px; height:251px; margin:auto; overflow:hidden}
.pro_thm figure{width:251px; height:251px; display:table-cell; vertical-align:middle; text-align:center}
.pro_thm figure img{max-width:100%; text-align:center}
.ourpro h2{font-size: 30px;line-height:42px;color:#000;text-transform:none;font-family:Playfair Display,Arial,Helvetica,sans-serif;}
.ourpro h2 span{color:#fc5a0a;text-transform:none;font-size: 30px;font-weight:700;color:#fc5a0a;}
.locations{position:absolute; z-index:99; top:100%; width:92%; display:none}

.arr_pos_l{top:170px; left:0px}
.arr_pos_r{top:170px; right:0px}

.next-arrow img{width:25px}
.prev-arrow img{width:25px}

.arr_pos_l img{width:25px}
.arr_pos_r img{width:25px}

.banner_txt_pos{position:absolute; z-index:9; bottom:10px; left:10px}
.banner_txt45{font-size:14px}
.enquiry_btn2, .enquiry_btn2:visited{padding:0px 10px}

.pro_list ul li{float:none; width:100%}
.our_product h2{font-size:22px; line-height:32px}

.news_img2{width:240px; height:134px; overflow:hidden; border:1px solid #666}
.news_img2 figure{width:240px; height:134px; display:table-cell; text-align:center; vertical-align:middle}
.news_img2 img{display:block; margin:auto; max-width:100%; height:auto}

.wlcm-cont h1{font-size:18px; line-height:22px}
.wlcm-cont .fs18{font-size:15px}
.wlcm-cont .fs26{font-size:18px}
.wlcm-cont p{text-align:center;}
.wlcm-cont p img{margin-bottom:5px;}

.heading2{font:600 22px/22px 'Raleway',sans-serif; color:#fff}
.testi_bg h2{font-size:22px; font-weight:600; color:#5a554c; text-transform:capitalize; text-align:center}
.gal_list ul li{width:210px;  float:none;  margin:0 auto}
.gal_list{width:100%}

.title_bg .fs18{font-size:16px}

.cat_area{width:290px}
.cat_img{width:280px; height:158px}
.cat_img figure{width:280px; height:158px}

.post{float:none; text-align:center}
.form-control{display:block; width:100%; height:34px; padding:6px 12px; font-size:11px; line-height:1.42857143; color:hsl(0,0%,33%); background-color:hsl(0,0%,100%); background-image:none; border:1px solid hsl(0,0%,80%); border-radius:4px; -webkit-box-shadow:inset 0 1px 1px hsla(0,0%,0%,0.075); box-shadow:inset 0 1px 1px hsla(0,0%,0%,0.075); -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

.top_next{margin:0; padding:0px 17px; background:#c2360a url(../images/down-arrow.png) no-repeat 95% center; cursor:pointer; font:16px/39px 'Raleway',Arial,Helvetica,sans-serif; color:#fff; border-radius:0px 0px 0px 0px; margin-top:0px}
.top_next_act{background:#c2360a url(../images/up-arrow.png) no-repeat 95% center}

.call{background:none; padding:0 0 0 0px; min-height:auto; margin-top:10px}
.email{background:none; padding:5px 0 0 0px; min-height:auto; margin-top:0px; margin-top:10px}
.web{background:none; padding:5px 0 0 0px; min-height:auto; margin-top:10px}

.scroll_1{margin:0 auto; width:80% !important; border:0px solid #000}
ul.myulx li{margin:0; padding:0; list-style:none; float:left; width:50%}
.dtl_images{float:none; margin:0 auto; position:relative; width:320px; min-height:inherit; border:1px solid #ddd; padding:10px}
.product-dtl-img{width:398px; height:202px; margin:0 auto}
.product-dtl-img figure{width:398px; height:202px; display:table-cell; text-align:center; vertical-align:middle}

.sitemap .fs18{font-size:15px}
.call_sec{text-align:center}
.call_sec span .fa{float:none; display:inline}
.top-social a{font-size:14px}
.top-social{text-align:center}
.srch_sect .srch-inr input[type="text"]{width:100%}
.navbar .btn-navbar{margin:0 0 0; padding:9px 4px}
.service-bg h2{font-size:22px; line-height:25px; margin-top:25px}
.pro_lists li{margin:0 0 20px 0; padding:0; list-style:none; float:left; width:100%}

.pro_listgal ul li{float:left; width:100%; margin-bottom:25px; display:block; list-style:none}
.service-box1{float:none; margin-right:0px; margin:0 auto 30px}

.hm-mid-bg{ width:90%; margin:0 auto}
.ser-conts{width:90%; margin:0 auto}
.block1{text-align:center;}
.block1 .fa {float: none !important; margin-bottom:0px !important}

/*Industry we serve start--- 11-06-2018*/
.ind-cont h2{font-size:22px; line-height:22px;}
.ind-cont h2 span{font-size:27px;}
.ind-cont1{ width:98%; float:left;}
.ind-cont ul{margin:0px 0 0 0; padding:0}
/*Industry we serve end*/
}
@media only screen and (max-width:320px){.locations{position:absolute; z-index:99; top:100%; width:90%; display:none}
.srch-inr{background:#fff; border:1px solid #dadada; width:66%; float:left; margin-right:2px; overflow:hidden}
}
